<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[04335 minucia lunaris 22.05.1937 w.jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[04335 minucia lunaris 22.05.1937 s.jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[04335 Minucia lunaris 22.05.1937 e.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
